Subject: Re: Stop Fries !
From: Chris Faylor <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: cygwin <[email-masked]>, Fries <[email-masked]>
Date: Thu, 9 Nov 2000 12:22:08 -0500

On Thu, Nov 09, 2000 at 07:05:06AM -0800, Earnie Boyd wrote:
>
>--- Corinna Vinschen <[email-masked]> wrote:
>> Fries wrote:
>> > 
>> > Hi!
>> > Thank you for trying to unsubscribe me! I think that I never have been in
>> > the list. But this morning I?ve got more than 130 e-mails, because I?m the
>> > postmaster of our e-mail-server with the warning, that there is no correct
>> > e-mail-address!
>> > For the moment I don?t know what is the problem!
>> > Perhaps you can control your list again!
>> > Thanks!
>> 
>> It's probably a problem in your company. You are not subscribed to
>> this list so I assume that a collegue of you is subscribed, tried
>> to subscribe, was unable to unsubscribe (regardless of the hint in
>> the footer) or whatever.
>> 
>> There's nothing more we can do.
>> 
>
>Don't forget forwarding email addresses.  Fries, you'll have to check the full
>list of headers and determine the path to you.

Right.  There is a List-Unsubscribe: header which shows clearly how you are
getting the email.

Regardless, sending email to every message in the cygwin mailing list is not
a way to deal with your problem.  And, it is YOUR problem not a problem with
the cygwin mailing list.  We don't just send out email to random people around
the world.  Someone had to subscribe you via some method.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]